body {
	font-family:verdana, arial, helvetica, sans-serif;
	color:#330000;
	background-color:white;
	}

a {
	color:#09c;
	font-size:12px;
	text-decoration:underline;
	font-family:verdana, arial, helvetica, sans-serif;
	}
a:link {color:#990033;}
a:visited {color:#660000;}
a:hover {text-decoration: none; color: #990033 }


.nav { color: #814F44; text-decoration: none; line-height: 28px; font-family:  "Verdana", "Arial", "Helvetica","sans-serif"; font-size: 9pt} 
.nav a:link{ color: #814F44; text-decoration: none; background: none } 
.nav a:active{ color: #814F44; text-decoration: none; font-weight: bold} 
.nav a:visited{ color: #814F44; text-decoration: none; background: none } 
.nav a:hover{ color: #814F44; text-decoration: none;  font-weight: bold}